<table class="standings-table">
  <tr>
    <th>team</th>
    <th>pts</th>
    <th>gp</th>
    <th>w</th>
    <th>l</th>
    <th>d</th>
    <th>gf</th>
    <th>ga</th>
  </tr>
  {{#each standings}}
    <tr>
      <td class="team">{{team}}</td>
      <td>{{pts}}</td>
      <td>{{gp}}</td>
      <td>{{wins}}</td>
      <td>{{loss}}</td>
      <td>{{draw}}</td>
      <td>{{gf}}</td>
      <td>{{ga}}</td>
    </tr>  
  {{/each}}
</table>

 


    




